.uk-donate {margin-right:10px;}
.gye-ad {padding:0;}

.haskamos {font-family:arial;}
.haskamos img {
border: 1px solid #b1b1b1;
margin: 0 17px 17px 17px;

}

.haskamos ul li {
direction: rtl;
line-height: 26px;
text-align: right;
}

fieldset.phrases, fieldset.only {display:none}
.uk-article-meta {display:none}
div.form-limit {display:none;}

.uk-active > a {font-weight:bold;}
.updates-menu {width:300px}
.mc-field-group * {font-size:11px}
.mc-field-group label {display:inline}
.mc-field-group #mce-EMAIL {width:150px}
.mc-field-group input {margin:0 5px 0 0; padding:0}
.dir-rtl,
	.dir-rtl h1, .dir-rtl h2, .dir-rtl h3, .dir-rtl h4, .dir-rtl h5, .dir-rtl h6
	 {font-family:arial;}

.dir-rtl .uk-navbar-nav > li {float:right}
.dir-rtl .uk-navbar-flip {float:left}
.dir-rtl .uk-navbar-nav {float:right;}
.dir-rtl .uk-dropdown {left:auto}
.dir-rtl ul.uk-nav-sub {
padding: 5px 20px 5px 0px;
}

.dir-rtl  .uk-offcanvas-bar:after {box-shadow: none !important; background:none;}
.dir-rtl .uk-grid > [class*='uk-width-'] {float:right;}

.dir-rtl .pos-content ul, .dir-rtl .pos-content ol {
padding-right: 30px;
}

.dir-rtl #yoo-zoo .item div.pos-content {
font-size: 15px;
}

.dir-rtl .blog-wizard .wizard-item-full {
	margin: 0 0 0 10px;
}

.dir-rtl .blog-wizard ul {
	padding: 0 30px 0 0;
}

.featured-cat {position:relative; padding:0; 
border: none;
background: none;}
.featured-cat h3 {margin-top:5px; margin-bottom:10px;}
.featured-cat .uk-width-50 {float:left;}
.featured-cat .uk-width-50 p {margin:0}

.tm-main-top .uk-panel-box  {background:none; border:0; padding-top:0; margin-top:0}
.tm-main-top  .uk-margin-top{margin-top:0}

.pos-content .element-checkbox { 
clear: both;
display: block;
margin-bottom: 1em !important;
width: 100%;
float: left;
padding: 0;
margin-top: 0;}

.pos-content .element-checkbox h3 {}
.pos-content .element-checkbox li {
	float:left;
	/*list-style:bullet;*/
	list-style-type: square;
	margin-left: 20px;
	padding-right: 10px;
}

.uk-dropdown-navbar {
margin-top: 6px;
background: #ffffff;
color: #3b5555;
left: -1px;
border: 1px solid rgba(0, 0, 0, 0.2);
border-radius: 4px;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

select {
border-color: rgba(0, 70, 66, 0.3);
}





div.searchbar {
color:#ffffff;
font-family:arial;
max-width: 1200px;
background:#f7f9f9;
height:97px;
margin-bottom: 2em;
}



.searchbar .title { font-family: 'Open Sans'; 
padding:24px 14px 20px 0; display:block; text-align:right; 
width:18%; box-sizing: border-box;
 -moz-box-sizing: border-box;
 vertical-align:middle;
height:97px;
background-image: -moz-linear-gradient(top, #55bdd1, #3597b6);
background-image: -ms-linear-gradient(top, #55bdd1, #3597b6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#55bdd1), to(#3597b6));
background-image: -webkit-linear-gradient(top, #55bdd1, #3597b6);
background-image: -o-linear-gradient(top, #55bdd1, #3597b6);
background-image: linear-gradient(top, #55bdd1, #3597b6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55bdd1', endColorstr='#3597b6', GradientType=0);
font-size:20px;
float:left;
border-bottom-left-radius:6px;
border-top-left-radius:6px;
}

div.right-area  {
    width:82%; 
    background:#f7f9f9;
    height:97px;
    float:right;
	border-bottom:1px solid #d6d6d6;
	border-top:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	box-sizing: border-box; 
	 -moz-box-sizing: border-box;
	border-bottom-right-radius:6px;
	border-top-right-radius:6px;
	border-radius:2px;
}

div.searchbox { position:relative; padding-left:16px; width:69.2%; float:left;}

input.searchbox {
	width:100%; height:56px; display:block; float:left; font-size:18px; padding:15px; 
	box-sizing: border-box; 
	 -moz-box-sizing: border-box;
	border:2px solid #52b9ce;
	line-height:18px;
	position:relative; 
	top:20px;
	border-radius:2px;
	}



input:focus { 
	outline:none;
   box-shadow: 0 0 10px #9ecaed;
}
	
	
.search-button {
	background:url('search-icon.png');
	width:62px;
	height:52px;
	text-indent:-9999px;
	border:0px;
	position:absolute; 
	right:2px;
	top:22px;
	cursor:pointer; 
}	


.auto-detect-narrow {display:none}
.auto-detect {font-family: 'Open Sans'; width:23%; float:left; height:56px; color:#399cb9; border:1px solid #399cb9; background:#fff; font-size:15px; color:#399cb9; background:#fff url('auto-detect.png') no-repeat right 47%; text-align:center; text-transform:uppercase; padding-right:21px; padding-top:9px; text-decoration:none;  -moz-box-sizing: border-box;	box-sizing: border-box; position:relative; 
	right:1px; font-weight:bold;
	top:20px; margin-left:22px;border-radius:2px; }

.auto-detect:hover {border-color:#54bcd0	; color:#56c0d6;}

.searchbar .uk-navbar-flip, .searchbar #search-87, .searchbar .uk-navbar-content {width:100%; padding:0px;}
.searchbar .uk-navbar-flip {position:relative;}

.uk-search {
	width: 100%;
}

.searchbar .uk-search {position:absolute;}




.searchbar input.uk-search-field {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  line-height: normal;
  width:100%;
  border:2px solid #52b9ce;
  background:#ffffff;
  color: #3b5555;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
	height:56px; display:block; float:left; font-size:18px; padding:15px; 
	font-family: 'Open Sans';
} 

.searchbar input.uk-search-field:focus {
  	border:2px solid #52b9ce;
  background: rgba(0, 0, 0, 0);
  box-shadow: none;
  outline: 0;
	outline:none;
   box-shadow: 0 0 10px #9ecaed;
}
.searchbar .uk-offcanvas input.uk-search-field {
  width: 100%;
  border-color: rgba(0, 0, 0, 0);
  background: #161718;
  color: #ddeced;
}

.searchbar .uk-search-close {
position: absolute;
top: 33px;
right: 10px;
}

.searchbar .uk-navbar-flip .uk-dropdown {
left: 219px;
right: auto;
top: 85px;
}

.searchbar .uk-loading .uk-search-close,.searchbar  .uk-active .uk-search-close {display:block}
.searchbar .uk-search-close:after{display:block;content:"\f00d";font-family:"FontAwesome"}
.searchbar .uk-loading .uk-search-close:after{content:"\f110";-webkit-animation:uk-animation-spin 2s infinite linear;animation:uk-animation-spin 2s infinite linear}


.uk-search:before{content:"";}
/*.uk-search-field:before{content:"\f002";position:absolute;top:0;left:0;width:30px;line-height:30px;text-align:center;font-family:"FontAwesome";font-size:14px;color:rgba(0,0,0,0.2)}*/


@media only screen 
and (max-width : 1250px)
{

.auto-detect {width:24%; float:left; height:56px; color:#399cb9; border:1px solid #399cb9; background:#fff; font-size:15px; color:#399cb9; text-align:center; text-transform:uppercase; padding:9px; text-decoration:none; 	box-sizing: border-box; position:relative; 
	right:1px; font-weight:bold;
	top:20px; margin-left:2.5%;border-radius:2px; }

}


@media only screen 
and (max-width : 956px)
{

.auto-detect {text-transform:none; margin-left: 1%; margin-right: 1%;}


}

@media only screen 
and (max-width : 875px)
{

.searchbar .title {display:none;}
.searchbar .right-area {width:100%;
	border-left: 1px solid #d6d6d6;
	}


		.searchbar .uk-navbar-flip .uk-dropdown {
		left: 16px;
		right: auto;
		top: 68px;}

		.auto-detect {font-size: 13px;}

	.searchbar .uk-search-close {
	position: absolute;
	top: 31px;
	right: 21px;
	}


		div.searchbox {padding:0 16px;}

}

@media only screen
and (max-width:720px) {


	div.searchbox {
	position: relative;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	float: left;
	box-sizing: border-box; 
	}

	input.searchbox {top:0px}

	.searchbar .uk-search-close {
	position: absolute;
	top: 3px;
	right: 5px;
	}


	.searchbar .uk-navbar-flip .uk-dropdown {
		left: 0px;
		right: auto;
		top: 23px;}

.searchbar .auto-detect {display:none}
.searchbar .auto-detect-narrow {display: block;
	float: left;
	width: 100%;
	margin-top: 5px;
	text-align: center;
	text-decoration:underline; font-size:12px;}

	.searchbar div.right-area, div.searchbar {height: 46px; padding:0; background:none; border:none; }
	
	.searchbar input.uk-search-field {

	height: 34px;
	display: block;
	float: left;
	font-size: 12px;
	padding: 10px;
	border: 1px solid #52b9ce;

	}

}


.uk-container { max-width:1000px;}

.dir-rtl .tm-headerbar .tm-logo { float:right;}
.dir-rtl .tm-headerbar .uk-panel { float:left;}
.dir-rtl .tm-headerbar .uk-panel .uk-donate { 
	position: absolute;
	top: 39px;
	left: -220px;}




.w-clearfix:before,.w-clearfix:after{display:table;content:'';line-height:0} .w-clearfix:after{clear:both}

.w-video iframe,.w-video object,.w-video embed{position:absolute;top:0;left:0;width:100%;height:100%}

.w-widget-map label{width:auto;display:inline} .w-widget-map img{max-width:inherit}

.w-widget-map .gm-style-iw+div{display:none}

label{display:block;margin-bottom:5px;font-weight:bold} button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button} .w-form{margin:0 0 15px} .w-form-done{display:none;padding:10px;background-color:#dbffd1}

.w-form-fail{display:none;margin-top:10px;padding:10px;background-color:#ffdede}

.w-button{display:inline-block;background-color:black;color:white;border:0;line-height:inherit} .w-container{margin-left:auto;margin-right:auto;max-width:940px}.w-container:before,.w-container:after{display:table;content:'';line-height:0} .w-container:after{clear:both}

@media screen and (max-width:991px){.w-container{max-width:728px}
}
@media screen and (max-width:767px){
	.uk-modules-desktop {display:none;}
	.uk-modules-mobile {margin-top: 15px;}
}
@media screen and (min-width:767px){
	.uk-modules-mobile {display:none;}
	.wizard-result-item .element-image {
		position:absolute;
		right: 10px;
		top: 10px;
		border: 1px solid rgba(0, 70, 66, 0.1);
		background: rgba(255, 255, 255, 0.7);
		border-radius: 4px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
		padding: 4px;
		width: 100px;
		text-align: center;
	}
	.wizard-result-item .uk-nbfc {
		margin-right: 110px;
	}
	.wizard-hebrew .wizard-result-item .element-image {
		left: 10px;
		right: auto;
	}
	.wizard-hebrew .wizard-result-item .uk-nbfc {
		margin-left: 110px;
	}
}
@media screen and (max-width:479px){
	.w-container{max-width:none}
}


.button {
  display: inline-block;
  width: 60px;
  height: 50px;
  margin-top: 0px;
  padding: 4px 15px;
  float: left;
  color: white;
  font-size: 18px;
  text-decoration: none;
  background:#e54b3f url('/subscribe/images/play.png') center no-repeat;

    -moz-transition: background .3s ease-in;
    -o-transition: background .3s ease-in;
    -webkit-transition: background .3s ease-in;
    transition: background .3s ease-in;
}

.button:hover{
  background: rgb(220,55,65) url('/subscribe/images/play.png') center no-repeat;
}


.newsletter_box {
  width: 40%;
	margin:auto;
}
.newsletter_text {
  height: 50px;
  padding-top: 13px;
  padding-right: 20px;
  background-color: #f8f8f8;
  border-bottom: solid 1px #e5e5e5;
  font-family:'Open Sans', sans-serif;
  color: #000;
  font-size: 25px;
  font-weight: 400;
  text-align: right;
}
.newsletter_form {
  display: inline;
  width: 100%;
  height: 70px;
  float: left;
}
.newsletter_input, input[type="email"].newsletter_input {
  position: relative;
  display: inline-block;
  width: 280px;
  height: 50px;
  margin-left: 18px;
  padding-left: 12px;
  float: left;
  font-size: 16px;
}

/* ZOOfilter wizard start */
.wizard-filter {
	border: 1px solid #ccc !important;
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	padding: 10px !important;
	background-color: inherit;
}
.wizard-filter .uk-width-medium-1-1 {
	padding: 10px;
}
	.wizard-filter label {
		height: auto;
	}
		.wizard-filter label.fsOptionLabel {
			line-height: 20px;
			font-weight: 400;
			display: block;
			padding: .5em 1em;
			margin: .5em .5em .5em 0;
			border-radius: 3px;
			cursor: pointer;
			background: #FFF;
			background-image: -o-linear-gradient(-90deg,rgba(255,255,255,.5) 0,rgba(228,228,228,.5) 100%);
			background-image: -moz-linear-gradient(-90deg,rgba(255,255,255,.5) 0,rgba(228,228,228,.5) 100%);
			background-image: -webkit-linear-gradient(-90deg,rgba(255,255,255,.5) 0,rgba(228,228,228,.5) 100%);
			background-image: -ms-linear-gradient(-90deg,rgba(255,255,255,.5) 0,rgba(228,228,228,.5) 100%);
			background-image: linear-gradient(-180deg,rgba(255,255,255,.5) 0,rgba(228,228,228,.5) 100%);
			border: 1px solid #DFDFDF;
		}

	.wizard-filter .radio {
		float: none;
	}
		.wizard-filter .radio span {
			display: block;
		}
		.wizard-filter input[type="radio"] {
			float: none !important;
			margin: 0 2px 4px 5px !important;
		}

	.wizard-filter button {
		float: none;
	}

	.wizard-filter .vertical input[type=checkbox],
	.fsRowBody .vertical input[type=radio] {
		clear: left;
		float: left;
		width: 13px;
		height: 13px;
		padding: 0;
		margin: 0 7px 0 0;
		vertical-align: bottom;
		position: relative;
		top: 3px;
	}

	.wizard-filter .fsSectionHeader {
		font-size: 18px;
		line-height: 24px;
		font-weight: normal;
		text-transform: none;
		background: #5ec4c8;
		color: #ffffff;
		box-shadow: inset 0 2px 4px rgba(32, 129, 143, 0.3);
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
		margin: 10px 0 10px 0;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		padding: 10px 15px 15px;
	}
		.wizard-filter .fsSectionHeader h2 {
			color: #ffffff;
			padding: 5px 10px;
			margin: 0;
			display: block;
			font-weight: bold;
		}

	.wizard-filter .fsSupporting {
		color: #656565;
		font-size: 11px;
		display: block;
		float: none;
	}
	.wizard-filter .fsFieldFocused {
		background-color: #ffffa6;
	}

.wizard-filter .ajaxForm2 .checkbox {
	float: none;
}

.wizard-filter .uk-image-question {
	cursor: pointer;
	width: calc((100% - 170px)/4);

	float: left;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px;
	text-align: center;
}
.wizard-filter .wizard-hebrew .uk-image-question {
	float: right;
}
.wizard-filter .uk-image-question img {
	max-height: 95px;
}
.wizard-filter .uk-image-question p {
	margin: 5px;
	text-align: center;
}
.wizard-filter h3 {
	text-align: center;
	font-weight: 400;
	font-size: 30px;
	color: #2B8AA0;
	margin-top: 12px;
}
.wizard-filter p {
	font-size: 18px;
	text-align: center;
	margin: 30px 0;
}
.wizard-filter #uk-stars {
	position: absolute;
	top: 0;
	right: calc((100% - 380px)/2 - 120px);
	width: 120px;
}
.wizard-filter .uk-image-selected {
	outline: 10px solid yellow;
	box-shadow: 10px 10px 10px #888888;
}
.wizard-filter .uk-form-stacked .uk-width-medium-1-1:first-child {
	display: none;
}
@media screen and (max-width:700px){
	.wizard-filter .uk-image-question{
		float: none;
		width: 75%;
		max-width: 300px;
		margin: 15px auto;
	}
	.wizard-filter h3 {
		background-color: #157FB1;
		padding: 30px 0;
		color: #ffffff;
	}
	.wizard-filter #uk-stars {
		display: none;
	}
}
/* ZOOfilter Result */
.loading {
	position: relative;
	background-image: url('/templates/yoo_nano3/images/giphy.gif');
	background-repeat: no-repeat;
	background-color: transparent;
	height: 24px;
	width: 192px;
	margin: 0 auto;
}
.zoo-filter-result .uk-grid, .blog-wizard .uk-grid {
	margin-bottom: 15px;
}
.zoo-filter-result .element-itemname, .zoo-filter-result .uk-article-lead, .zoo-filter-result .layout-article .title {
	color: #43bbb4;
	font-weight: bold;
}
.zoo-filter-result .uk-article-lead{
	margin-bottom: 10px;
}
.zoo-filter-result h3 {
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0 0 0;
	display: inline;
}
.zoo-filter-result .description h3, .zoo-filter-result .googlemap-popup h3 {
	line-height: 30px;
	font-size: 24px;
	font-weight: 300;
	display: block;
}
.zoo-filter-result .total {
	display: none;
}
.wizard-filter .total {
	text-align: center;
}
.single-mapa .googlemap-popup, .multiple-mapa .wk-content {
	max-width: 300px;
}
.uk-modules-desktop .uk-margin, .uk-modules-mobile .uk-margin {
	margin: 0;
}
.uk-modules-desktop h3, .uk-modules-mobile h3 {
	margin-bottom: 10px;
}
.wizard-filter .uk-panel-box,
#yoo-zoo .uk-panel-box {
	padding: 20px !important;
	background: #f7f9f9 !important;
	color: #3b5555 !important;
	border: 1px solid rgba(0, 70, 66, 0.1) !important;
	border-radius: 4px !important;
}
	.wizard-filter .items {
		margin-top: 10px;
	}
		.wizard-filter .items .uk-width-medium-1-1,
		#yoo-zoo .items .uk-width-medium-1-1 {
			width: 100%;
			padding: 0;
		}
/* Wizard City */
.wizard-filter .fsBody .fsRowBody {
	padding: 10px 15px;
}
.wizard-filter .city-options {
	margin-bottom: 15px;
}

.cities-filter .result .total {
	display: none;
}
.cities-filter .result #yoo-zoo .items {
	border: none !important;
}
.cities-filter .result .row {
	margin: 0;
}

.cities-filter .uk-form-stacked label {
	font-weight: bold;
}
/* ZOOfilter wizard end */

/* ZOOfilter wizard Result Item */
.wizard-result-item {
	cursor: pointer;
}
.wizard-result-item .item-link,
.wizard-result-item .item-link:hover {
	color: #fff;
}
	.wizard-result-item .wizard-margin-10, .wizard-item-full .wizard-margin-10 {
		margin-top: 10px;
	}

.wizard-result-item .yoo-zoo.rating div.current-rating > div {
	cursor: default;
}
/* ZOOfilter wizard Result Item end */

/* Utility start */
.uk-block-muted {
	background: #f9f9f9;
}
.uk-width-3 {
    width: 33.3333%;
}
.uk-width-97 {
	width: 66.6666%;
}
.wizard-item-full {
	margin-right: 10px;
	padding: 10px;
}
.bottom-border {
	border-bottom: 1px solid #ccc;
}
.wizard-border {
	border: 1px solid #ccc;
	padding: 15px;
}
.uk-width-2 {
	width: 20%;
}
.uk-width-98 {
	width: 80%;
}
/* Utility end */

/* ZOOfilter cities home page */
.tm-main-top .uk-panel-box.cities-filter-home {
	padding: 20px;
}
#wizard-cities-home h3 {
	margin-bottom: 10px;
}
#wizard-cities-home .image-block img {
	height: 210px;
}

@media(max-width:700px) {
	#wizard-cities-home .image-block {
		display: none;
	}
	.mapa.single-mapa, .mapa.multiple-mapa {
		display: none;
	}
}
/* ZOOfilter cities result */
@media(min-width:700px) {
	.mapa {
		float: right;
		width:  76%;
		margin: 0 23px 20px 10px;
		border: 1px solid #ccc;
	}
}
.total {
    clear: both;
}
/* ZOOfilter cities home page End */